@charset "utf-8";
/* CSS Document */
body, html{
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
#c {
	top:0;
	left:0;
	/*height: 66%;*/
	width: 100% !important;
	background-color:#efefef;
	/*background-color:#ff0000;*/
}
.canvas-container{
	width:100%;
}
#selbertexten{
	background-color:#efefef;
	width:100%;
	margin: 0 auto;
}
.after-box {
	clear: left;
}
.top_box{
	width:100%;
	background-color:#dddddd;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.18);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.18);
	padding:0.5%;
}
.top_box_container {
	float: left;
	padding: 0.5%;
	min-height:110px;
	height:auto;
	border-right: 1px solid #cecece;
}
		
.top_box_container_lable {
	margin-top: 10px;
	font-weight: bold;
	float: left;
}

.top_box_container_bottom_row {
	margin-top: 10px;
}
.bottom_box{
	width:100%;
	height:100px;
	background-color:#dddddd;
}

#symbols{
	width:600px;
	border: 1px solid #d3d3d3;
	position:absolute;
	z-index:1000;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	background-color:#ececec;
	padding:10px;
	-webkit-box-shadow: 6px 6px 6px -4px rgba(0,0,0,0.24);
	-moz-box-shadow: 6px 6px 6px -4px rgba(0,0,0,0.24);
	box-shadow: 6px 6px 6px -4px rgba(0,0,0,0.24);
	display:none;
}
.symbol{
	float:left;
	width:11.11%;
	padding:1%;
	cursor:pointer;
}
.symbol:hover{
	background-color:#ddd;
}
.lower-canvas{
	-webkit-box-shadow: inset 0px 15px 20px -20px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 15px 20px -20px rgba(0,0,0,0.75);
	box-shadow: inset 0px 15px 20px -20px rgba(0,0,0,0.75);
}
#font-family-button{
	/*font-size:1.67em !important;*/
	width: 70%;
}
.width-p70{
	width:70%;
}
.width-p30{
	width:30%;
}
.width-p19{
	width:19%;
}
.top_box[min-width~="0"] .top_box_container_lable{
    /*display:none;*/
}
.top_box[min-width~="1400px"] .top_box_container_lable{
    display:block;
}
.registerd_objects_col{
	float:left;
	width:100px;
	text-align:center;
}

@media only screen and (max-width: 1200px) {
  /*
  .hideOnMobile {
    display:none;
  }
  .fullWidthOnMobile{
  	width:100%;
  }
  */
}